<?xml version="1.0" encoding="utf-8"?>
<root>
  <firmware_info name="mainboard">
    <path path="" />
    <version version="" />
  </firmware_info>
  <firmware_info name="wireless">
    <path path="" />
    <version version="" />
  </firmware_info>
  <firmware_info name="strike">
    <path path="" />
    <version version="" />
  </firmware_info>
  <firmware_info name="bloodbar">
    <path path="" />
    <version version="" />
  </firmware_info>
  <firmware_info name="RFID">
    <path path="" />
    <version version="" />
  </firmware_info>
  <firmware_info name="uwb">
    <path path="" />
    <version version="" />
  </firmware_info>
  <firmware_info name="speedDetect">
    <path path="" />
    <version version="" />
  </firmware_info>
  <firmware_info name="powerboard">
    <path path="" />
    <version version="" />
  </firmware_info>
  <firmware_info name="camera">
    <path path="" />
    <version version="" />
  </firmware_info>
  <firmware_info name="motor">
    <path path="" />
    <version version="" />
  </firmware_info>
  <firmware_info name="capacitormanagement">
    <path path="" />
    <version version="" />
  </firmware_info>
</root>